@charset "utf-8";
/* CSS Document */

/* header */
#TopBlueBar {
	background-color: #009ada;
	margin-top: 0px;
	margin-bottom: 20px;
   	padding-top: 15px;
	height: 70px;
	width: 100%;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.Header {
	float: left;
	height: 136px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c3c3c3;
}
.resources-link-block {
	float: left;
	width: 220px;
	margin-right: 20px;
	padding-top: 6px;
}
.social-link {
	float: right;
	width: 70px;
}
.social-link-footer {
	float: right;
	width: 50px;
}
#KarunaLogoHolder {
	float: left;
	height: 99px;
	width: 464px;
	margin-top: 18px;
	padding-left: 8px;
}
#HeaderTelephoneNumber {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #009ada;
	float: right;
	height: auto;
	width: auto;
	text-align: right;
	margin-top: 35px;
	margin-right: 8px;
	margin-left: 50px;
	letter-spacing: 0.6px;
}
#emailHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	color: #009ada;
	text-align: right;
	float: right;
	height: auto;
	width: 250px;
	margin-right: 8px;
	letter-spacing: 0.5px;
}
/*end of header*/

#wrapper {
	width: 980px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
}
#resources-nav-wrapper {
	width: 980px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
}
/*homepage css*/
#TopNavHolder {
	float: left;
	height: 51px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c3c3c3;
}
#HomeBannerHolder {
	float: left;
	height: 472px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.TitleHolder {
	float: left;
	width: 300px;
	margin-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	margin-top: 18px;
}
#HomeTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #444444;
}
.ContentHolder {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	float: left;
	width: 954px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 8px;
	text-align: left;
	margin-right: 8px;
}
#CategoryButtonHolder {
	float: left;
	height: 227px;
	width: 354px;
	margin-left: 163px;
}
#CategoryButtonHolderRight {
	float: right;
	height: 227px;
	width: 354px;
	margin-right: 106px;
}
.CategoryButton {
	float: left;
	height: 60px;
	width: 300px;
	margin-right: 54px;
	margin-bottom: 20px;
	border: 1px solid #000;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.CategoryButtonBottom {
	float: left;
	height: 60px;
	width: 300px;
	margin-right: 54px;
	margin-bottom: 0px;
	border: 1px solid #000;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.Frame {
	float: left;
	height: 300px;
	width: 980px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
}
.SpecialFrame {
	float: left;
	height: 350px;
	width: 980px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
}
.BottomFrame {
	float: left;
	height: 140px;
	width: 980px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
}
#NewsBlock {
	background-color: #910000;
	float: left;
	height: 258px;
	width: 74px;
	padding-top: 43px;
	padding-left: 20px;
}
#NewsBlock2 {
	background-color: #910000;
	float: left;
	height: 258px;
	width: 74px;
	padding-top: 43px;
	padding-left: 20px;
}
.SmallTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
}
.LargeTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
}
#NewsLeadArticle {
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	height: 284px;
	width: 223px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	padding: 8px;
	position:relative;
}
#NewsLeadArticle2 {
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	height: 284px;
	width: 223px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	padding: 8px;
	position:relative;
}

.ReadMoreLeadLink {
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	height: 20px;
	width: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	position: absolute;
	bottom: 0px;
	
}
    .NewsTitle {
	float: left;
	width: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #444444;
	margin-bottom: 6px;
	
}
    .NewsSubTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #444444;
	float: left;
	width: 100%;
	margin-top: 6px;
	margin-bottom: 6px;
}
	
.HomeArticle {
	padding: 8px;
	float: left;
	height: 284px;
	width: 198px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	position:relative;
}
.WeatherArticle {
	padding: 3px;
	float: left;
	height: 292px;
	width: 208px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	background-color: #fff
}
#EventsBlock {
	background-color: #009ada;
	float: left;
	height: 258px;
	width: 104px;
	padding-top: 43px;
	padding-left: 20px;
}
#EventsLeadArticle {
	padding: 8px;
	float: left;
	height: 285px;
	width: 193px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	position:relative;
}
#WorkshopsBlock {
	background-color: #297ea3;
	float: left;
	height: 258px;
	width: 114px;
	padding-top: 43px;
	padding-left: 20px;
}
#WorkshopsLeadArticle {
	padding: 8px;
	float: left;
	height: 285px;
	width: 183px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	position:relative;
}
#SpecialBlock {
	background-color: #b6a24e;
	float: left;
	height: 308px;
	width: 134px;
	padding-top: 43px;
	padding-left: 20px;
}
.SpecialArticle {
	float: left;
	height: 335px;
	width: 318px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	padding: 8px;
	position:relative;
}
#OverseasBlock {
	background-color: #009ada;
	float: left;
	height: 100px;
	width: 100%;
	padding-top: 43px;
	padding-left: 20px;
}
#OverseasArticle {
	float: left;
	height: 142px;
	width: 98%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	padding: 8px;
	position:relative;
}
#PrenatalBlock {
	background-color: #b6a24e;
	float: left;
	height: 258px;
	width: 134px;
	padding-top: 43px;
	padding-left: 20px;
}
#PrenatalArticle {
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	float: left;
	height: 285px;
	width: 259px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #444444;
	padding: 8px;
	position:relative;
}


#ApplicationsBlock {
	background-color: #8faf77;
	float: left;
	height: 98px;
	width: 173px;
	padding-top: 43px;
	padding-left: 20px;
}
#ApplicationsLeadArticle {
	padding: 8px;
	float: left;
	height: 125px;
	width: 339px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
}
#FranklynDVD {
	float: right;
	height: 75px;
	width: 90px;
}
#FranklynDVDTitle {
	float: left;
	height: 120px;
	width: 90px;
	margin-left: 6px;
}
#HomeLandscapeImageHolder {
	float: left;
	height: 453px;
	width: 980px;
}
/*End of homepage css*/

/*Footer css*/
#BottomBlueBar {
	background-color: #009ada;
	height: 43px;
	width: 100%;
	padding-top: 15px;
}
#BottomBlueBarWrapper {
	width: 980px;
	height: 40px;
	margin: auto;
}
#Footer {
	background-color: #297ea3;
	margin-top: 0px;
   	padding-top: 12px;
	height: auto;
	width: 100%;
}
#FooterWrapper {
	width: 980px;
	height: auto;
	margin: auto;
	clear: both;
	overflow: auto;
	overflow-x: hidden;
}
.SocialMediaLogo {
	float: right;
	height: 43px;
	width: 40px;
	margin-right: 12px;
}
.FooterColumn {
	float: left;
	height: auto;
	width: 213px;
	margin-top: 10px;
	margin-left: 12px;
}
.FooterColumnRight {
	float: left;
	height: auto;
	width: 304px;
	margin-top: 10px;
}
.FooterLink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 2px;
	text-align: left;
	margin-bottom: 10px;
}
.FooterDetails {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 18px;
	text-align: left;
	margin-bottom: 10px;
}
#CreditBar {
	margin-top: 0px;
   	padding: 0px;
	height: 43px;
	width: 100%;
}
#CreditBarWrapper {
	width: 980px;
	height: 43px;
	margin: auto;
}
#CreditText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #333;
	text-align: right;
	float: right;
	margin-top: 12px;
	margin-right: 12px;
}
/*End of Footer css*/

/*Content pages css*/
#BannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/about-karuna.jpg);
	background-repeat: no-repeat;
}
#CranioFAQBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/cranio-faqs.jpg);
	background-repeat: no-repeat;
}
#ValuesBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/our-values.jpg);
	background-repeat: no-repeat;
}
#ContactBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/contact-karuna.jpg);
	background-repeat: no-repeat;
}
#CentreBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/the-centre.jpg);
	background-repeat: no-repeat;
}

#LocationBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/location.jpg);
	background-repeat: no-repeat;
}
#DirectorsBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/directors.jpg);
	background-repeat: no-repeat;
}
#OnlineBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url("images/page-headers/online-courses.jpg");
	background-repeat: no-repeat;
}
#ReferralsBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/practitioner-referrals.jpg);
	background-repeat: no-repeat;
}
#InternationalBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/international-students.jpg);
	background-repeat: no-repeat;
}
#EventsBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/events.jpg);
	background-repeat: no-repeat;
}
#ApplicationsBannerHolder {
	float: left;
	height: 294px;
	width: 980px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	background-image: url(images/page-headers/applications.jpg);
	background-repeat: no-repeat;
}
#LeftColumn {
	width: 247px;
	height: auto;
	overflow: auto;
	overflow-x: hidden;
	float: left;
	clear: both;
}

.ContentWrapper {
	float: right;
	width: 663px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	padding-right: 20px;
	text-align: left;
}
.SubNavHolder {
	clear: both;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 70px;
}
.ImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ff8700;
	text-align: center;
	opacity: 1;
	float: left;
	height: 194px;
	width: 298px;
	padding-top: 100px;
	font-style: normal;
}
.ImageTitleWhite {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 194px;
	width: 298px;
	padding-top: 100px;
	font-style: normal;
}
.EventsButtonHolder {
	background-color: #297ea3;
	float: left;
	height: 61px;
	width: 245px;
	padding-top: 15px;
	padding-left: 8px;
	margin-bottom: 22px;
	cursor: auto;
	filter: Gray;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 5px 2px 5px #999;
	-webkit-box-shadow: 5px 2px 5px  #999;
	box-shadow: 5px 2px 5px #999;
}
.CoursesButtonHolder {
	background-color: #8faf77;
	float: left;
	height: 61px;
	width: 245px;
	padding-top: 15px;
	padding-left: 8px;
	margin-bottom: 22px;
	cursor: auto;
	filter: Gray;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 5px 2px 5px #999;
	-webkit-box-shadow: 5px 2px 5px  #999;
	box-shadow: 5px 2px 5px #999;
}
.VideoPlayer {
	height: 300px;
	width: 531px;
	margin-left: 76px;
	margin-top: 40px;
	margin-bottom: 40px;
	z-index: 4;
	float: left;
}
 .KarunaSubTitle {
	font-family: "Muli",sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #009ada;
}
.PortraitImage {
	float: left;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-top: 20px;
	-moz-box-shadow: 5px 3px 5px #999;
	-webkit-box-shadow: 5px 3px 5px  #999;
	box-shadow: 5px 3px 5px #999;
	margin-bottom: 20px;
}
.ProfileBlock {
	clear: both;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.StaffImage {
	float: left;
	height: 182px;
	width: 207px;
	margin-right: 20px;
	-moz-box-shadow: 5px 3px 5px #999;
	-webkit-box-shadow: 5px 3px 5px  #999;
	box-shadow: 5px 3px 5px #999;
	margin-top: 20px;
	margin-bottom: 10px;
}
.emersonImage {
	float: left;
	height: 165px;
	width: 140px;
	margin-right: 20px;
	-moz-box-shadow: 5px 3px 5px #999;
	-webkit-box-shadow: 5px 3px 5px  #999;
	box-shadow: 5px 3px 5px #999;
	margin-top: 20px;
	margin-bottom: 10px;
}
.StaffName {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #444444;
}
.StaffTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #444444;
}
/*core process pages*/

#CoreProcessBannerHolder {
	float: left;
	height: 282px;
	width: 968px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	border: 6px solid #ba7528;
}
.CoreProcessImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 188px;
	width: 286px;
	padding-top: 94px;
	font-style: normal;
	background-color: #ba7528;
	padding-right: 6px;
}
.MAButtonHolder {
	background-color: #FCA441;
	float: left;
	height: 140px;
	width: 245px;
	padding-top: 15px;
	padding-left: 8px;
	margin-bottom: 22px;
	padding-bottom: 15px;
	cursor: auto;
	filter: Gray;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 5px 2px 5px #999;
	-webkit-box-shadow: 5px 2px 5px  #999;
	box-shadow: 5px 2px 5px #999;
}
.FAQButtonHolder {
	background-color: #FCA441;
	float: left;
	height: 190px;
	width: 247px;
	padding-top: 15px;
	padding-left: 8px;
	margin-bottom: 22px;
	padding-bottom: 15px;
	cursor: auto;
	filter: Gray;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 5px 2px 5px #999;
	-webkit-box-shadow: 5px 2px 5px  #999;
	box-shadow: 5px 2px 5px #999;
}
.PQMAButtonHolder {
	background-color: #e6871c;
	float: left;
	height: 66px;
	width: 245px;
	padding-top: 10px;
	padding-left: 8px;
	margin-bottom: 22px;
	cursor: auto;
	filter: Gray;
	cursor: pointer;
	cursor: hand;
	-moz-box-shadow: 5px 2px 5px #999;
	-webkit-box-shadow: 5px 2px 5px  #999;
	box-shadow: 5px 2px 5px #999;
}
.CoreProcessSubNavHolder {
	clear: both;
	float: left;
	height: 240px;
	width: 100%;
	margin-bottom: 20px;
	background-image: url(images/psychotherapy-subnav-bg.png);
	background-repeat: repeat;
}
  .PageBanner {
	float: left;
	height: 282px;
	width: 676px;
}
.CoursesContentWrapper {
	float: right;
	width: 683px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	
}
    .MAPanelFrame {
	float: left;
	height: 260px;
	width: 327px;
	border: 2px solid #fca441;
	margin-bottom: 20px;
	margin-right: 11px;
}
 .PQMAPanelFrame {
	float: left;
	height: 260px;
	width: 327px;
	border: 2px solid #e6871c;
	margin-bottom: 20px;
}
 #MAFrameHeader {
	background-color: #fca441;
	float: left;
	height: 70px;
	width: 319px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	padding-top: 6px;
}
#PQMAFrameHeader {
	background-color: #e6871c;
	float: left;
	height: 44px;
	width: 319px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	padding-top: 6px;
}
.CoursesLogoPanel {
	background-color: #e3e3e3;
	float: left;
	height: 48px;
	width: 317px;
	padding-left: 10px;
	padding-top: 2px;
}
 .CourselogoSmall {
	float: left;
	height: 42px;
	width: 80px;
	margin-top: 2px;
	margin-right: 8px;
}
 .CourseIntroText {
	padding: 10px;
	float: left;
	width: 307px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #444444;
}
    .CourseLink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ba7528;
	text-decoration: underline;
	float: right;
	text-align: right;
}
.MACourseContentWrapper {
	float: right;
	width: 651px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	padding-right: 20px;
	background-image: url(images/MA-summary-bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	padding-left: 12px;
}
.CPh1 {
	font-size: 24px;
	color: #ba7528;
	line-height: 30px;
}
.CPh2 {
	font-size: 16px;
	color: #ba7528;
	font-weight: bold;
}
.CPh3 {
	font-size: 14px;
	color: #ba7528;
}
.CPh4 {
	font-size: 12px;
	color: #e6871c;
}
.MALargeText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #ba7528;
}
.LargeKarunaIcon {
	float: right;
	height: 152px;
	width: 155px;
	margin-top: 20px;
}
    .LogoHolder {
	float: right;
	height: 50px;
	width: 360px;
	margin-top: 12px;
}
.CourseLinkButton {
	float: right;
	height: 40px;
	width: 180px;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.CPPLinkButton {
	float: left;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
	.CPPLinkLogo {
	float: left;
	height: 40px;
	width: 40px;
	margin-left: 6px;
	margin-right: 6px;
}
.CourseButtonLogo {
	float: right;
	height: 40px;
	width: 40px;
	margin-right: 6px;
}
.CPDivider {
	background-color: #ba7528;
	height: 1px;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	margin-left: 80px;
}
/*craniosacral pages*/

#CranioBannerHolder {
	float: left;
	height: 282px;
	width: 968px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	border: 6px solid #22788c;
}
.CranioImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 188px;
	width: 286px;
	padding-top: 94px;
	font-style: normal;
	background-color: #22788c;
	padding-right: 6px;
}
.CranioSubNavHolder {
	clear: both;
	float: left;
	height: 350px;
	width: 100%;
	margin-bottom: 20px;
	background-image: url(images/cranio-subnav-bg.png);
	background-repeat: repeat;
}
.Cranioh1 {
	font-size: 24px;
	color: #22788c;
	line-height: 30px;
}
.Cranioh2 {
	font-size: 16px;
	color: #22788c;
	font-weight: bold;
}
.Cranioh3 {
	font-size: 14px;
	color: #22788c;
	font-style: italic;
}
.Cranioh4 {
	font-size: 12px;
	color: #22788c;
	font-style: italic;
}
.CranioLargeText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #22788c;
}
.CranioCourseContentWrapper {
	float: right;
	width: 651px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	padding-right: 20px;
	background-image: url(images/cranio-subnav-bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	padding-left: 12px;
}
.CranioCourseLinkButton {
	float: right;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/cranio-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #22788c;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.CranioLinkButton {
	float: left;
	height: 40px;
	width: 180px;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.CourseLinkLogo {
	float: left;
	height: 40px;
	width: 40px;
	margin-left: 6px;
	margin-right: 6px;
}
.CranioDivider {
	background-color: #22788c;
	height: 1px;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	margin-left: 80px;
}
/*End of craniosacral pages*/

/*Start of CPD*/

#CPDBannerHolder {
	float: left;
	height: 282px;
	width: 968px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	border: 6px solid #b6a24e;
}
#SupervisionBannerHolder {
	float: left;
	height: 282px;
	width: 968px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	border: 6px solid #009ada;
}
.CPDImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 228px;
	width: 286px;
	padding-top: 54px;
	font-style: normal;
	background-color: #b6a24e;
	padding-right: 6px;
}
.LiminalImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 264px;
	width: 286px;
	padding-top: 24px;
	font-style: normal;
	background-color: #b6a24e;
	padding-right: 6px;
}
.SupervisionImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 32pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 273px;
	width: 286px;
	padding-top: 12px;
	font-style: normal;
	background-color: #009ada;
	padding-right: 6px;
}
.CPDSubNavHolder {
	clear: both;
	float: left;
	height: 150px;
	width: 100%;
	margin-bottom: 20px;
	background-image: url(images/cpd-subnav-bg.png);
	background-repeat: repeat;
}
.CPDh1 {
	font-size: 24px;
	color: #b6a24e;
	line-height: 30px;
}
.CPDh2 {
	font-size: 16px;
	color: #b6a24e;
	font-weight: bold;
}
.CPDh3 {
	font-size: 14px;
	color: #b6a24e;
	font-style: italic;
}
.CPD4 {
	font-size: 12px;
	color: #b6a24e;
	font-style: italic;
}
.CPDLargeText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #b6a24e;
}
.CPDCourseContentWrapper {
	float: right;
	width: 651px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	padding-right: 20px;
	background-image: url(images/cpd-subnav-bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	padding-left: 12px;
}
.CPDCourseLinkButton {
	float: right;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/cpd-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #b6a24e;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.CPDLinkButton {
	float: left;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/cpd-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #b6a24e;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.CPDDivider {
	background-color: #b6a24e;
	height: 1px;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	margin-left: 80px;
}
/*End of CPD*/

/*Start of Retreats*/
#RetreatsBannerHolder {
	float: left;
	height: 282px;
	width: 968px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	border: 6px solid #940710;
}
.RetreatsImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 258px;
	width: 286px;
	padding-top: 24px;
	font-style: normal;
	background-color: #940710;
	padding-right: 6px;
}
.RetreatsSubNavHolder {
	clear: both;
	float: left;
	height: 175px;
	width: 100%;
	margin-bottom: 20px;
	background-image: url(images/retreats-subnav-bg.png);
	background-repeat: repeat;
}
.Retreatsh1 {
	font-size: 24px;
	color: #940710;
	line-height: 30px;
}
.Retreatsh2 {
	font-size: 16px;
	color: #940710;
	font-weight: bold;
}
.Retreatsh3 {
	font-size: 14px;
	color: #940710;
	font-style: italic;
}
.Retreatsh4 {
	font-size: 12px;
	color: #940710;
	font-style: italic;
}
.RetreatsLargeText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #940710;
}
.RetreatsCourseContentWrapper {
	float: right;
	width: 651px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	padding-right: 20px;
	background-image: url(images/retreats-subnav-bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	padding-left: 12px;
}
.RetreatsCourseLinkButton {
	float: right;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/retreats-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #940710;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.RetreatsLinkButton {
	float: left;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/retreats-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #940710;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.RetreatsDivider {
	background-color: #940710;
	height: 1px;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	margin-left: 80px;
}
/*End of Retreats*/

/*Start of Resources*/
#ResourcesBannerHolder {
	float: left;
	height: 282px;
	width: 968px;
	margin-top: 10px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 20px;
	z-index: 1;
	border: 6px solid #744789;
}
.ResourcesImageTitle {
	font-family: 'Muli', sans-serif;
	font-size: 26pt;
	line-height: 37pt;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	opacity: 1;
	float: left;
	height: 158px;
	width: 286px;
	padding-top: 124px;
	font-style: normal;
	background-color: #744789;
	padding-right: 6px;
}
.ResourcesSubNavHolder {
	clear: both;
	float: left;
	height: 196px;
	width: 100%;
	margin-bottom: 20px;
	background-image: url(images/resources-subnav-bg.png);
	background-repeat: repeat;
}
.Resourcesh1 {
	font-size: 24px;
	color: #744789;
	line-height: 30px;
}
.Resourcesh2 {
	font-size: 16px;
	color: #744789;
	font-weight: bold;
}
.Resourcesh3 {
	font-size: 14px;
	color: #744789;
	font-style: italic;
}
.Resourcesh4 {
	font-size: 12px;
	color: #744789;
	font-style: italic;
}
.ResourcesLargeText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #744789;
}
.ResourcesCourseContentWrapper {
	float: right;
	width: 651px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #444444;
	padding-right: 20px;
	background-image: url(images/resources-subnav-bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	padding-left: 12px;
}
.ResourcesCourseLinkButton {
	float: right;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/resources-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #744789;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.ResourcesLinkButton {
	float: left;
	height: 40px;
	width: 174px;
	margin-right: 12px;
	margin-left: 12px;
	background-image: url(images/resources-subnav-bg.png);
	background-repeat: repeat;
	border: 1px solid #744789;
	padding-left: 6px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
}
.ResourcesDivider {
	background-color: #744789;
	height: 1px;
	width: 80%;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	margin-left: 80px;
}
.VideoThumb {
	float: left;
	height: 187px;
	width: 301px;
	border: 1px solid #744789;
}
.VideoIntro {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #444444;
	float: left;
	width: 300px;
	margin-right: 25px;
	margin-bottom: 12px;
}
.VideoWrapper {
	float: left;
	width: 300px;
	margin-right: 25px;
}
.EventTicket {
	float: left;
	height: 380px;
	width: 280px;
	border: 1px solid #c3c3c3;
	background-color: #efefed;
	margin-right: 28px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
}
.ApplicationTicket {
	float: left;
	height: 54px;
	width: 663px;
	border: 1px solid #c3c3c3;
	background-color: #efefed;
	margin-right: 0px;
	-moz-box-shadow: 0px 2px 5px #999;
	-webkit-box-shadow: 0px 2px 5px #999;
	box-shadow: 0px 2px 5px #999;
	margin-bottom: 14px;
	padding-left: 6px;
	padding-top: 12px;
}
.ApplicationTitle {
	float: left;
	width: 580px;
	margin-right: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #444444;
	height: 30px;
	padding-top: 10px;
}
.DownloadButton {
	float: right;
	height: 40px;
	width: 40px;
	margin-right: 12px;
}

#accordion .item {
    width: 100%;
    height: 50px; /* height = total height of A child element */
    overflow: hidden;
	padding: 6px;
    transition: height ease-in-out 0ms; /* css3 transition */
    -o-transition: height ease-in-out 0ms;
    -moz-transition: height ease-in-out 0ms;
    -webkit-transition: height ease-in-out 0ms;
    border: 1px solid #c3c3c3;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-bottom: 2px;
}
#accordion a {
    display: block;
    height: 20px;
    line-height: 20px;
    background: ;
    padding: 5px;
    color: #1e1e1e;
    text-decoration: none;
}
#accordion p {
    height: auto;
    padding: 5px;
}
#accordion div:hover {
    height: auto; /* height = total height of A and P child elements */
}
#accordion div:hover a {
    border-bottom: 1px solid #ccc;
    font-weight: bold;
	.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #b2b2b2;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
#FAQcontainer {width:651px; margin:10px; }
#FAQcontainer h3{
    background-color:#;
    padding:40px;
	text-align:left;
	border:solid 1px #c3c3c3;
    position: relative;
}

#FAQcontainer h3:hover{cursor:pointer;}

div.expand{
    color:#444444;
    background-color:#;
    display:none;
    padding: 0 20px 20px 20px;
    border:1px solid #b2b2b2;
    z-index:-4;
}
    .CSTA {
	float: left;
	height: 88px;
	width: 100px;
	

}
